SAP Knowledge Base Article - Preview

2450631 - Which SAP Cloud Platform iOS SDK is compatible with Xcode 8.2, 8.3?

Symptom

When using SAP Cloud Platform iOS 1.0 SP01 SDK, which Xcode version is compatible with it?


Read more...

Environment

  • SAP Cloud Platform iOS SDK 1.0 SP01
  • SAP Cloud Platform iOS SDK 1.0 SP02

Product

SAP Cloud Platform SDK 1.0 for iOS

Keywords

Xcode 8.2 SAP CP iOS SDK, xCode 8.3 SAP CP iOS SDK, SWIFT iOS SDK , KBA , MOB-SDK-IOS , SAP Cloud Platform SDK for iOS , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.